package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.rpc.RpcNotInContextFaultException;

public class VistaLinkRpcNotInContextException extends VistaLinkInvalidUsageException {
    public VistaLinkRpcNotInContextException(RpcNotInContextFaultException fault) {
        super(fault);
    }
}
